export declare enum MetaTypeEnum {
    RESPONSE_MESSAGE_ALEXA = "response.message.alexa",
    RESPONSE_MESSAGE_GOOGLE_VOICE = "response.message.google-voice",
    RESPONSE_MESSAGE_SIRI = "response.message.siri",
    RESPONSE_MESSAGE_MAC_OS = "response.message.mac-os",
    RESPONSE_MESSAGE_IOS = "response.message.ios",
    RESPONSE_MESSAGE_ANDROID = "response.message.android",
    RESPONSE_MESSAGE_SMS = "response.message.sms",
    RESPONSE_MESSAGE_MMS = "response.message.mms",
    REPLY_MESSAGE_MMS = "reply.message.mms",
    REPLY_MESSAGE_SMS = "reply.message.sms",
    REPLY_MESSAGE_APP = "reply.message.app",
    REPLY_MESSAGE_APP_UNASSIGNED_INTERACTION = "reply.message.app.unassigned-interaction",
    REPLY_MESSAGE_SMS_UNASSIGNED_INTERACTION = "reply.message.sms.unassigned-interaction",
    REPLY_MESSAGE_MMS_UNASSIGNED_INTERACTION = "reply.message.mms.unassigned-interaction",
    NA_HTTP_ERROR = "na.http.error",
    NA_HTTP_SIMPLE = "na.http.simple",
    NA_HTTP_HEALTHZ = "na.http.healthz",
    NA_WEBSOCKET_ERROR = "na.websocket.error",
    NA_WEBSOCKET_SIMPLE = "na.websocket.simple",
    NA_WEBSOCKET_SUBSCRIPTIONS_UPDATED = "na.websocket.subscriptions.updated",
    APP_MESSAGE_NEW_REPLY = "app.message.new-reply",
    APP_DATA = "app.data",
    SUPPORT_USER_INTERACTION = "support-user.interaction",
    AUTHENTICATION_TOKEN_PAIR = "authentication.token-pair"
}
